E-Arogya - Feature #1156

API integration on Laboratory Doctor mapping screen
02/08/2024 05:10 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 29/07/2024
Priority: Normal Due date: 29/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

APl integration on Laboratory Doctor mapping screen

History

#1 - 02/08/2024 04:40 AM - Uma Maheswarachari Melpati
- Start date changed from 02/08/2024 to 29/07/2024

#2 - 09/08/2024 03:56 AM - Deepika Valluri
- Due date set to 29/07/2024

- Status changed from New to Resolved

- Estimated time set to 8:00 h

- Category set to Ul

#3 - 01/10/2024 10:24 AM - Gautam Kumar

- Status changed from Resolved to Closed
